Profiles are a kind of snapshot of the launcher's screen state. When you save a profile, you create such a snapshot. You can then change the screen as you wish, add and remove widgets, and later restore the saved snapshot, returning the launcher's screen to the state it was in at the time of the snapshot.

What exactly does a profile save:

- Widgets and their placement on the screen
- Widget state settings, such as size and folded state
- Contents of the some widgets (see below)
- Current theme
- Icon settings, including the selected icon pack, icon size, and icon display settings in different widgets
- Font size
- Wallpaper transparency

Here's the list of widgets that save their content:

- My apps, Apps List, App Folders - saves the app list
- Contacts - saves the contact list
- Exchange Rates - saves the currency list
- Finance, Finance Chart - saves tickers
- Feed - saves feed URLs
- Mail - saves connection settings

You can export and import profiles to a separate file. However, widget content will be removed in this case to protect your privacy.

Profiles can be activated automatically. To do this, in the profile settings window, you can select the activation time and day, as well as the name of the WiFi network or Bluetooth device to which the profile will be activated upon connection.

Please note the following points:

1. Profile activation occurs when you return to the home screen, so if the activation time comes while the launcher is already on the screen, the profile will not be activated immediately.
2. Time-based activation means activation at any time _after_ the specified time, not exactly at that time.
3. Activation upon connection or disconnection from the network takes priority over time-based activation. Bluetooth device activation has a higher priority than WiFi network activation. So if you have one or more profiles that should be activated based on both time and network or Bluetooth device, the most recent one will be activated.
